сб, 11 июл. 2020 г. в 10:06, Vincent Bernat <ber...@luffy.cx>:

>  ❦ 11 juillet 2020 00:48 +05, Илья Шипицин:
>
> > he-he, brew bundle is deprecated (does not work)
> >
> >
> https://apple.stackexchange.com/questions/148454/brew-bundle-reporting-error-unknown-command-bundle
>
> It's very old. It has been added back at some point. Here is upstream
> recommending its use: https://github.com/Homebrew/brew/issues/2491


https://travis-ci.com/github/chipitsine/haproxy/jobs/359964175#L133

>
>
> However, as long as socat is not part of the packages already installed,
> just `brew install socat` should always work.
> --
> It usually takes more than three weeks to prepare a good impromptu speech.
>                 -- Mark Twain
>

Reply via email to